Bug 52400 - bento-fix: audio/extace
Summary: bento-fix: audio/extace
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maxim Sobolev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-18 19:50 UTC by hendrik
Modified: 2003-05-23 00:03 UTC (History)
1 user (show)

See Also:


Attachments
extact-1.7.3.bento.patch (1000 bytes, patch)
2003-05-18 19:50 UTC, hendrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hendrik 2003-05-18 19:50:14 UTC
Unbreak audio/extace since it was reported by bento:
http://bento.freebsd.org/errorlogs/i386-5-latest/extace-1.7.3.log
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-19 19:47:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sobomax

over to maintainer
Comment 2 Maxim Sobolev freebsd_committer 2003-05-23 00:03:16 UTC
State Changed
From-To: open->closed

Committed, thank you very much!